/*features_slider.css*/

.features_slider {
  height:500px;
  background: #fff;
  position: relative;
}

.features_slider .nav_container{
  position: absolute;
  top: 50px;
  width: 100%;
  height: 500px;
  z-index: 50;
}

.features_slider .arrow {
  position: absolute;
  z-index: 202;
  top: 0px;
  background: none;
  width: 1px;
  height:310px;
}


.features_slider .arrow .in {
  position: absolute;
  z-index: 200;
  top: 210px;
  background: white;
  width: 50px;
  height:74px;
  cursor: pointer;
  background: url(img/arrows_50_blue.png) no-repeat;

-moz-opacity: 0.60;
-khtml-opacity: 0.60;
opacity: 0.60;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);

}

@media screen and (max-width: 1200px) {

  .features_slider .arrow .in {
    top: 210px;
  }
}

.features_slider .arrow:hover .in {
  background: url(img/arrows_50_black.png) no-repeat;

}



.features_slider .prev.arrow {
  left: 0px;
}

.features_slider .next.arrow {
  right: 0px;
}

.features_slider .prev.arrow .in {
  left: 0px;
  background-position: -72px bottom;
  background-position: left center;
    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}

.features_slider .next.arrow .in {
  right: 0px;
  background-position: 72px top ;
  background-position: right center ;
    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}


.features_slider:hover .prev.arrow .in {
    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}

.features_slider:hover .next.arrow .in {
    -webkit-transition: all 0.2s ease-in 0.2s;
    -moz-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}


.features_slider .arrow .in:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}






/* =============================================================
                              DOTS
   ============================================================= */
.dots_container {
  position: absolute;
  bottom: 20px;
  height: 20px;
  width: 100%;
  text-align: center;
  z-index: 300;

}
.dots {
  width: 100%;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.dots .dot {
  position: relative;
  display: inline-block;
  background: #ccc;
  width: 14px; height: 14px;
  margin: 5px;
  cursor: pointer;

-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
}


.dots .dot.active {
  background: #3366FF;
}



.features_slider .nav_item{
  height: 200px;
  background-repeat: no-repeat;
  background-position: top center;
  cursor: pointer;
  text-align: center;
  background: 1000px 1000px no-repeat;
}

.features_slider .nav_item  .title h1{
/*  margin: 76px 0 0 0;*/
  font-size: 18px;
  color: white;
  display: none;

}


.features-slider-slide {
  position: absolute;
  width: 100%;
  height:500px;
  z-index: 100;
  background-repeat: no-repeat;
  background-size: cover;

  padding: 0px 0 0 0;
  overflow: hidden;
}


/*.features-slider-slide .bg_img img {
  display: none;
}*/

.features-slider-slide .abs_container{
  position: absolute;
  width: 100%;
  top: 25px;
  left: 0px;
  z-index: 220;

}


.features_slider .dark_bg {
  height: 500px;
  width: 4000px;
  right: 0px; top:  -25px;

  position: absolute;
  background: black;
  z-index: 100;

  -khtml-opacity: 0.49;
  opacity: 0.49;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=49);
  display: none;

}
.features-slider-slide .abs_container .body{
  position: absolute;
  z-index: 101;
}


.features-slider-slide .video_conrainer {
  position: relative;
}
.features-slider-slide .video_conrainer video {
  position: absolute;
}


.slider_link {
  position: absolute;
  top: 0; left: 0;
  z-index: 100;
  height: 100%;
  width: 100%;
}
